<?xml version="1.0" ?>

<!DOCTYPE application PUBLIC '-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN' 'http://java.sun.com/j2ee/dtds/application_1_2.dtd'>
<application>
  <display-name>@name@</display-name>
  <description>@shortDescription@</description>
  <module>
    <web>
      <web-uri>@warName@</web-uri>
      <context-root>@contextRoot@</context-root>
    </web>
  </module>
</application>